## flashplugin-nonfree 7.0.68~ubuntu3

=== debian/changelog ===
flashplugin-nonfree (7.0.68~ubuntu3) edgy; urgency=low

  * debian/control:
    - Fix incorrect Recommends of libesd0-alsa (should be
      libesd-alsa0; thanks, Simon Law! Closes Ubuntu: #63001),
    - Add flashplayer-mozilla to Conflicts (Closes Ubuntu: #63055,
      #65550).

 -- Daniel T Chen <crimsun@ubuntu.com>  Thu, 12 Oct 2006 17:21:35 -0400

flashplugin-nonfree (7.0.68~ubuntu2) edgy; urgency=low

  * debian/rules: Ok, since we love backport crack, don't use an
    edgy-specific parameter for update-rc.d(8)
    (Closes Ubuntu: #61349, #61354, #61371, #61378, #61402, #61421,
    #61433, #61444, #61404).

 -- Daniel T Chen <crimsun@ubuntu.com>  Wed, 20 Sep 2006 10:50:20 -0400

flashplugin-nonfree (7.0.68~ubuntu1) edgy; urgency=low

  * This package retrieves upstream version 7.0.68:
    - [SECURITY]
      + Fix input validation errors,
      + Prevent circumvention of allowScriptAccess option.
    - References:
      + CVE-2006-3014
      + CVE-2006-3311
      + CVE-2006-3587
      + CVE-2006-3588
      + CVE-2006-4640
      http://www.adobe.com/support/security/bulletins/apsb06-11.html
  * Merge from Debian unstable. Remaining Ubuntu changes include:
    - Adding Simon Law's modified initscript,
    - Adjusting Depends and Recommends,
    - Invoking dh_installinit -umultiuser,
    - Updating md5sums for this release.

 -- Daniel T Chen <crimsun@ubuntu.com>  Wed, 13 Sep 2006 16:15:56 -0400

flashplugin-nonfree (7.0.63.7ubuntu1) edgy; urgency=low

  * Merge from Debian unstable:
    - debian/flashplugin-nonfree.init: Tweak initscript from Simon Law
      <sfllaw@ubuntu.com> (thanks, Simon!) creating /tmp/.esd/socket .
      This (or the alsa-oss) hackaround is far from optimal, but since
      we're interested in improving usability, sometimes the Right
      thing isn't the Best thing. Thanks also to the many commenters on
      Malone #29760.
    - debian/control:
      + Depend on lsb-base (>= 3.0-6) as stated in the initscript.
      + Recommend libesd0-alsa, since without it (or a wrapper such as
        alsa-oss) the "improve usability by simply installing this
        package" objective is dead in the water.
    - Malone #44568 and #46774 are fixed in version 7.0.63.4.
    (Closes Ubuntu: #5201, #29760, #44568, #46774, #48125, #48478,
    #53263, #57399)

 -- Daniel T Chen <crimsun@ubuntu.com>  Tue, 22 Aug 2006 11:21:54 +0100

flashplugin-nonfree (7.0.63.5ubuntu1) edgy; urgency=low

  * Sponsored upoload for Anthony Mercatante <tonio@ubuntu.com>
    Updated update-flashplugin.sh to avoid the 'Illegal Number" error 
    message causing dpkg to stop and remove installed files.

 -- Brandon Holtsclaw <imbrandon@kubuntu.org>  Thu, 22 Aug 2006 01:46:30 -0500
