=== debian/control ===
Source: flashplugin-nonfree
Section: contrib/web
Priority: optional
Maintainer: Bart Martens <bartm@knars.be>
Build-Depends: debhelper (>> 5), docbook-to-man
Standards-Version: 3.7.2

Package: flashplugin-nonfree
Architecture: i386
Depends: debconf | debconf-2.0, gsfonts-x11, wget, libxt6, libxext6, libxmu6, lsb-base (>= 3.0-6)
Recommends: libesd-alsa0
Suggests: mozilla-browser (>= 2:1.1) | mozilla-firefox | firefox, x-ttcidfont-conf, msttcorefonts, ttf-bitstream-vera | ttf-dejavu, ttf-xfree86-nonfree, xfs (>= 1:1.0.1-5)
Conflicts: flashplugin (<< 6), xfs (<< 1:1.0.1-5), flashplayer-mozilla
Replaces: flashplugin (<< 6)
Description: Macromedia Flash Player plugin installer
 This package will download flash_linux.tar.gz archive from
 Macromedia (or mirror).
 It is useful for mozilla browser variants.
 .
  Homepage: http://macromedia.mplug.org/
