## flashplugin-nonfree 9.0.31.0.1

=== debian/control ===
Source: flashplugin-nonfree
Section: contrib/web
Priority: optional
Maintainer: Bart Martens <bartm@knars.be>
Build-Depends: debhelper (>= 5), cdbs
Standards-Version: 3.7.2

Package: flashplugin-nonfree
Architecture: i386
Depends: debconf | debconf-2.0, wget, libgtk2.0-0, fontconfig, libxt6, libxext6, libatk1.0-0, libc6, libcairo2, libexpat1, libfontconfig1, libfreetype6, libglib2.0-0, libice6, libpango1.0-0, libpng12-0, libsm6, libx11-6, libxau6, libxcursor1, libxdmcp6, libxfixes3, libxi6, libxinerama1, libxrandr2, libxrender1, zlib1g
Recommends: xfs (>= 1:1.0.1-5)
Suggests: iceweasel, konqueror-nsplugins, x-ttcidfont-conf, msttcorefonts, ttf-bitstream-vera | ttf-dejavu, ttf-xfree86-nonfree
Conflicts: flashplugin (<< 6), xfs (<< 1:1.0.1-5), flashplayer-mozilla
Replaces: flashplugin (<< 6)
Description: Adobe Flash Player plugin installer
 This package will download the Flash Player from Adobe.
 It is useful for mozilla browser variants like Iceweasel.
 .
 WARNING: Installing this Debian package causes the Adobe flash plugin to be
 downloaded from www.adobe.com.  The distribution license of the Adobe flash
 plugin is available at www.adobe.com.  Installing this Debian package implies
 that you have accepted the terms of that license.
 .
  Homepage: http://wiki.debian.org/FlashPlayer
