## flashplugin-nonfree 9.0.31.0.2ubuntu1

=== debian/changelog ===
flashplugin-nonfree (9.0.31.0.2ubuntu1) feisty; urgency=low

  * Merge from debian unstable, remaining changes:
    - debian/control:
      + Don't Recommend xfs (Suggest it instead).
    - debian/prerm:
      + Also remove /var/cache/flashplugin-nonfree* ,
      + Migrate old initscript clobbering from postinst to here.
    - debian/{dirs,links}: Don't support iceweasel or iceape,
  * debian/control:
    - Suggest firefox instead of iceweasel.
    - Replace Debian with Ubuntu in the Description and use a Ubuntu wiki page
      as homepage. (Closes LP: #85911)
    - Change Maintainer/XSBC-Original-Maintainer field.
  * This merge fixes LP: #80545 and LP: #86089.

 -- Michael Bienia <geser@ubuntu.com>  Thu,  1 Mar 2007 13:52:58 +0100

flashplugin-nonfree (9.0.31.0.1ubuntu1) feisty; urgency=low

  * Merge from Debian unstable, remaining changes:
    - debian/{config,dirs,links,postinst}:
      + Don't use /usr/lib/flashplugin-nonfree* (use
        /var/cache/flashplugin-nonfree* instead)
        (Closes Ubuntu: #80545),
    - debian/control: Don't Recommend xfs (Suggest it instead),
    - debian/prerm:
      + Also remove /var/cache/flashplugin-nonfree* ,
      + Migrate old initscript clobbering from postinst to here.
  * Rebase packaging on 9.0.31.0.1 and readd Ubuntu delta.
  * Closes Ubuntu: #68429, #73295 in a previous Debian upload.

 -- Daniel T Chen <crimsun@ubuntu.com>  Sat, 20 Jan 2007 21:22:16 +0000

flashplugin-nonfree (9.0.31~ubuntu1) feisty; urgency=low

  * New upstream version.
  * debian/{config,postinst}: Update for new upstream version.

 -- Daniel T Chen <crimsun@ubuntu.com>  Wed, 17 Jan 2007 07:16:24 -0500

flashplugin-nonfree (9.0.21.78.4ubuntu1) feisty; urgency=low

  * Merge from Debian unstable, remaining changes:
    - debian/{control,dirs,links}: Don't support iceweasel or iceape,
    - debian/postinst: Handle upgrades from previous Ubuntu versions
      that created an initscript (i.e., remove the initscript).

 -- Daniel T Chen <crimsun@ubuntu.com>  Sun, 31 Dec 2006 20:20:31 -0500

flashplugin-nonfree (9.0.21.78.2ubuntu1) feisty; urgency=low

  The "Read the Package Description Warning!" release.

  * Merge with Debian unstable, remaining Ubuntu changes:
    - debian/{control,dirs,links}: Drop iceweasel and mozilla-firefox,
    - debian/postinst: Handle upgrades from previous Ubuntu versions
      that created an initscript (i.e., remove the initscript).

 -- Daniel T Chen <crimsun@ubuntu.com>  Wed, 22 Nov 2006 20:54:59 -0500

flashplugin-nonfree (9.0.21.78~ubuntu1) feisty; urgency=low

  * New upstream beta Closes Ubuntu: #62988, #64867, #68552, #68554,
    #71590.

 -- Daniel T Chen <crimsun@ubuntu.com>  Tue, 21 Nov 2006 00:48:57 -0500

flashplugin-nonfree (9.0.21.55.3ubuntu1) feisty; urgency=low

  The "blue/purple/polka dot pills" release.

  * Merge from Debian unstable, remaining Ubuntu changes:
    - debian/control: Drop Depends on lsb-base (>= 3.0-6) now that we
      don't use an initscript,
    - debian/links:
      + Don't (de)symlink (from)into /usr/lib/mozilla-firefox, because
        it points to /usr/lib/firefox (Closes Ubuntu: #72193),
      + Don't symlink /etc/X11/fs,
    - debian/postinst: Handle upgrades from previous Ubuntu versions
      that created an initscript (i.e., remove the initscript).

 -- Daniel T Chen <crimsun@ubuntu.com>  Sat, 18 Nov 2006 04:10:55 -0500

flashplugin-nonfree (9.0.21.55.2ubuntu1) feisty; urgency=low

  The "afraid of sunlight" release.

  * Merge from Debian unstable, remaining Ubuntu changes:
    - debian/control: Don't Recommend libesd-alsa0,
    - debian/prerm: Handle upgrades from previous Ubuntu versions
      that created an initscript (i.e., remove the initscript),
    - update-flashplugin.sh: No longer in upstream (Debian).
  * New upstream beta Closes Ubuntu: #38904, #60612, #64564,
    #66873.

 -- Daniel T Chen <crimsun@ubuntu.com>  Thu, 16 Nov 2006 21:36:54 -0500
