## flashplugin-nonfree 9.0.48.0.0ubuntu1~7.04.1

=== debian/changelog ===
flashplugin-nonfree (9.0.48.0.0ubuntu1~7.04.1) feisty-proposed; urgency=low

  * SECURITY UPDATE: Arbitrary code execution due to insufficient input
    validation (LP: #125233)
  * References
    http://www.adobe.com/support/security/bulletins/apsb07-12.html
    CVE-2007-3456, CVE-2007-3457, CVE-2007-2022
  * debian/config: Update install_flash_player_9_linux.tar.gz's md5sum
    (LP: #125986)

 -- John Vivirito <gnomefreak@ubuntu.com>  Sat, 14 Jul 2007 12:49:38 -0400

flashplugin-nonfree (9.0.48.0.0ubuntu1~7.04.0) feisty-proposed; urgency=low

  * SRU to fix "fail to install flashplugin-nonfree" grave bug
    in feisty (LP: #125131).
  * new upstream version 9.0.48.0
  * debian/postinst: update md5sums according to files of new upstream version
    upstream update released on 10 Jul 2007.

 -- Alexander Sack <asac@ubuntu.com>  Fri, 13 Jul 2007 13:22:10 +0200
