## flashplugin-nonfree 9.0.48.0.0ubuntu1~7.04.3

=== debian/changelog ===
flashplugin-nonfree (9.0.48.0.0ubuntu1~7.04.3) feisty-proposed; urgency=low

  * Update debian/config with new md5sums, stops install error when
    the old tar is still on the hard disk, LP: #173890

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 07 Feb 2008 17:20:43 +0000

flashplugin-nonfree (9.0.48.0.0ubuntu1~7.04.2) feisty-proposed; urgency=low

  * Update postinst with new md5sums
  * Closes LP: #173890

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 31 Jan 2008 14:31:31 +0000
