## flashplugin-nonfree 9.0.48.0.0ubuntu11~dapper3

=== debian/changelog ===
flashplugin-nonfree (9.0.48.0.0ubuntu11~dapper3) dapper-backports; urgency=low

  * Updated postinst with new md5sums see LP 173890 for other release SRUs

 -- Brian Murray <brian@ubuntu.com>  Sat, 09 Feb 2008 10:01:20 -0800

flashplugin-nonfree (9.0.48.0.0ubuntu11~dapper2) dapper-backports; urgency=low

  * Backported from gutsy Fixes LP: #147688

 -- John Vivirito <gnomefreak@ubuntu.com>  Wed, 03 Oct 2007 18:15:45 -0400

flashplugin-nonfree (9.0.48.0.0ubuntu11) gutsy; urgency=low

  * Add lpia to Architecture list in debian/control

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Wed, 26 Sep 2007 13:01:45 +0200

flashplugin-nonfree (9.0.48.0.0ubuntu10) gutsy; urgency=low

  * debian/dirs: add midbrowser dir to fix install (LP: #139255).
  * debian/postinst: use /var/lib/flashplugin-nonfree/npwrapper.libflashplayer.so
    as alternative target on amd64 (LP: #133452).
  * debian/prerm: fix dpkg-reconfigure error - don't remove debhelper created
    directory in prerm (LP: #139182).
  * debian/prerm: --remove-all alternatives explicitly when this plugin was
    the last $X-flashplugin alternative.

 -- Alexander Sack <asac@ubuntu.com>  Thu, 13 Sep 2007 12:50:12 +0200

flashplugin-nonfree (9.0.48.0.0ubuntu9) gutsy; urgency=low

  * Factor Mozilla variants out into a variable to make sure we catch all
    of them where they are iterated over in postinst and prerm, add
    midbrowser to list of variants we install for.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Tue, 11 Sep 2007 10:30:45 +0200

flashplugin-nonfree (9.0.48.0.0ubuntu8) gutsy; urgency=low

  * debian/prerm: Handle failed upgrades for 9.0.48.0.0ubuntu5 through
    9.0.48.0.0ubuntu7.  LP: #131865.

 -- Daniel T Chen <crimsun@ubuntu.com>  Sun, 12 Aug 2007 02:31:37 -0400

flashplugin-nonfree (9.0.48.0.0ubuntu7) gutsy; urgency=low

  * Fix postinst and prerm for real.

 -- Nafallo Bjälevik <nafallo@ubuntu.com>  Sun, 12 Aug 2007 04:30:36 +0200

flashplugin-nonfree (9.0.48.0.0ubuntu6) gutsy; urgency=low

  * Fixed postinst and prerm

 -- Mario Danic <mario.danic@gmail.com>  Sat, 11 Aug 2007 23:27:13 +0200

flashplugin-nonfree (9.0.48.0.0ubuntu5) gutsy; urgency=low

  * debian/control: added midbrowser ID
  * debian/postinst: 
    - cleaned up update-alternatives installation procedures
    - bumped priority to 50 (was 70)
  * debian/prerm: cleaned up update-alternatives removal procedures

 -- Mario Danic <mario.danic@gmail.com>  Sat, 11 Aug 2007 14:43:46 +0200

flashplugin-nonfree (9.0.48.0.0ubuntu4) gutsy; urgency=low

  * debian/postrm: add -n switch to nspluginwrapper cmdline;
    this prevents automatic install of plugins to mozilla applications;
    note: we do this manually through means of alternative system for
    flash. 
  * debian/prerm: remove xulrunner alternative introduced in last
    upload in prerm as well now.

 -- Alexander Sack <asac@ubuntu.com>  Thu, 02 Aug 2007 20:46:56 +0000

flashplugin-nonfree (9.0.48.0.0ubuntu3) gutsy; urgency=low

  * Add /usr/lib/xulrunner/plugins to the list of where we install the
    binary.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Thu, 19 Jul 2007 17:19:13 +0200

flashplugin-nonfree (9.0.48.0.0ubuntu2) gutsy; urgency=low

  * SECURITY UPDATE: Arbitrary code execution due to insufficient input
    validation (LP: #125233)
  * References
    http://www.adobe.com/support/security/bulletins/apsb07-12.html
    CVE-2007-3456, CVE-2007-3457, CVE-2007-2022
  * debian/config: Update install_flash_player_9_linux.tar.gz's md5sum

 -- Daniel T Chen <crimsun@ubuntu.com>  Fri, 13 Jul 2007 18:20:46 -0400

flashplugin-nonfree (9.0.48.0.0ubuntu1) gutsy; urgency=low

  * new upstream version 9.0.48.0
  * debian/postinst: update md5sums according to files of new upstream version
    upstream update released on 10 Jul 2007.

 -- Alexander Sack <asac@ubuntu.com>  Fri, 13 Jul 2007 12:59:29 +0200

flashplugin-nonfree (9.0.31.0.4ubuntu2) gutsy; urgency=low

  * debian/control: produce amd64 binaries and depend on
    nspluginwrapper [amd64] to make this feasible.
  * debian/control: added Npp-* fields firefox-distro-addon-support.
  * debian/{postinst,prerm,links,dirs}: install alternatives
    - firefox-flashplugin
    - mozilla-flashplugin
    - iceweasel-flashplugin
    - iceape-flashplugin
  * debian/{postinst,prerm}: on amd64 create nspluginwrapper lib in
    /var/lib/flashplugin-nonfree/ during postinst and clean it up
    in prerm.
  * debian/{postinst,prerm}: on amd64 point alternatives to nsplugin
    wrapper produced libraries.

 -- Alexander Sack <asac@ubuntu.com>  Thu, 28 Jun 2007 16:17:40 +0200

flashplugin-nonfree (9.0.31.0.4ubuntu1) gutsy; urgency=low

  * Merge from Debian unstable. Remaining Ubuntu changes:
    - debian/control:
      + Don't Recommend xfs (Suggest it instead).
    - debian/prerm:
      + Also remove /var/cache/flashplugin-nonfree* ,
      + Migrate old initscript clobbering from postinst to here.
    - debian/{dirs,links}: Don't support iceweasel or iceape,
  * debian/control:
    - Suggest firefox instead of iceweasel.
    - Replace Debian with Ubuntu in the Description and use a Ubuntu wiki page
      as homepage. (Closes LP: #85911)
    - Change Maintainer/XSBC-Original-Maintainer field.

 -- Stephan Hermann <sh@sourcecode.de>  Fri,  4 May 2007 16:47:56 +0200
