## flashplugin-nonfree 9.0.48.0.0ubuntu11~edgy1

=== debian/changelog ===
flashplugin-nonfree (9.0.48.0.0ubuntu11~edgy1) edgy-backports; urgency=low

  * Backported from Gutsy. Fixes LP: #80870

 -- John Vivirito <gnomefreak@ubuntu.com>  Fri, 5 Oct 2007 00:02:23 -0400
