## flashplugin-nonfree 9.0.48.0.2+really0ubuntu12

=== debian/changelog ===
flashplugin-nonfree (9.0.48.0.2+really0ubuntu12) gutsy; urgency=high

  * debian/control: Bumped the nspluginwrapper dependency to force
    its upgrade and a reinstallation of the flashplugin.
    (This change could be safely be dropped after Gutsy.)
  * Funny version bump to revert the introduction of a new upstream
    version.

 -- Philipp Kern <pkern@debian.org>  Thu, 11 Oct 2007 16:58:38 +0200
