## flashplugin-nonfree 9.0.124.0ubuntu2

=== debian/changelog ===
flashplugin-nonfree (9.0.124.0ubuntu2) hardy; urgency=low

  * fix "frequent crashes with flash on youtube"; we fix this by
    demoting libflashsupport from depends: to suggests: (LP: #192888)
    This has positive as well as negative consequences:
     (+) increased stability for firefox and nspluginwrapper
     (-) pulseaudio users reported that this breaks sound if flash
         while other applications are running that use the sound
         device for output.
    Users that installed libflashsupport during hardy cycle should
    uninstall it to increase stability.
    - update debian/control

 -- Alexander Sack <asac@ubuntu.com>  Wed, 16 Apr 2008 00:39:41 +0200

flashplugin-nonfree (9.0.124.0ubuntu1) hardy; urgency=low

  * Update md5sum and package version for Flash 9.0.124.0.

 -- Andy Matteson <xt.knight@gmail.com>  Wed, 09 Apr 2008 00:54:37 +0000

flashplugin-nonfree (9.0.115.0ubuntu5) hardy; urgency=low

  * add previously forgotten xulrunner-addons to alternative VARIANTS in prerm
    - update debian/prerm

 -- Alexander Sack <asac@ubuntu.com>  Wed, 02 Apr 2008 10:43:14 +0200

flashplugin-nonfree (9.0.115.0ubuntu4) hardy; urgency=low

  * Depend on libflashsupport, since hardy uses pulseaudio by
    default. (LP: #183943)

 -- Timo Aaltonen <tepsipakki@ubuntu.com>  Fri, 18 Jan 2008 11:04:01 +0200

flashplugin-nonfree (9.0.115.0ubuntu3) hardy; urgency=low

  * add support for xulrunner-1.9; install plugin to
    /usr/lib/xulrunner-addons/plugins:
    - update debian/dirs
    - update debian/postinst
  * add firefox-3.0 and xulrunner-1.9 to Suggests
    - update debian/control

 -- Alexander Sack <asac@ubuntu.com>  Thu, 03 Jan 2008 10:45:34 +0100

flashplugin-nonfree (9.0.115.0ubuntu2) hardy; urgency=low

  * updated debian/config with the new MD5's of the upstream release

 -- Brandon Holtsclaw <imbrandon@kubuntu.org>  Wed, 05 Dec 2007 19:12:42 -0600

flashplugin-nonfree (9.0.115.0ubuntu1) hardy; urgency=low

  * New upstream release 9,0,115,0 : md5sums in postinst updated

 -- Brandon Holtsclaw <imbrandon@kubuntu.org>  Wed, 05 Dec 2007 17:06:10 -0600
