## flashplugin-nonfree 9.0.151.0ubuntu0netbook1

=== debian/changelog ===
flashplugin-nonfree (9.0.151.0ubuntu0netbook1) hardy; urgency=low

  * Update to flash 9.0.151.0
  * Update download URL to download the now-legacy Flash 9, since Flash 10
    is the now the default on Adobe.com

 -- Steve Magoun <steve.magoun@canonical.com>  Mon, 08 Dec 2008 12:02:49 -0800
