## flashplugin-nonfree 9.0.151.0ubuntu0netbook2

=== debian/changelog ===
flashplugin-nonfree (9.0.151.0ubuntu0netbook2) hardy; urgency=low

  * Drop 'linux' from the name of the Flash installer tar.gz to match
    what's on Adobe.com

 -- Steve Magoun <steve.magoun@canonical.com>  Mon, 08 Dec 2008 12:20:31 -0800
