## flashplugin-nonfree 9.0.151.0ubuntu0netbook3

=== debian/changelog ===
flashplugin-nonfree (9.0.151.0ubuntu0netbook3) hardy; urgency=low

  * update md5 sum's to match latest changes made by Adobe 

 -- Bill Filler <bill.filler@canonical.com>  Thu, 18 Dec 2008 15:49:58 -0500
