## flashplugin-nonfree 9.0.152.0ubuntu0netbook1

=== debian/changelog ===
flashplugin-nonfree (9.0.152.0ubuntu0netbook1) hardy; urgency=low

  * bump the version to be consistent with flash release 

 -- Bill Filler <bill.filler@canonical.com>  Thu, 18 Dec 2008 16:20:10 -0500
