## flashplugin-nonfree 9.0.159.0ubuntu1~gutsy1

=== debian/changelog ===
flashplugin-nonfree (9.0.159.0ubuntu1~gutsy1) gutsy-security; urgency=low

  * SECURITY UPDATE: New upstream release 9.0.159.0
    - debian/config, debian/postinst: Updated for sha256sums.
    - CVE-2009-0114
    - CVE-2009-0519
    - CVE-2009-0520
    - CVE-2009-0522
    - CVE-2009-0521

 -- Jamie Strandboge <jamie@ubuntu.com>  Wed, 25 Feb 2009 10:22:07 -0600

flashplugin-nonfree (9.0.152.0ubuntu1~gutsy1) gutsy-security; urgency=low

  * SECURITY UPDATE: New upstream release 9.0.152.0 (CVE-2008-5499).
    - debian/config, debian/postinst: Update md5sums, filenames, and
      download URL.

 -- Kees Cook <kees@ubuntu.com>  Fri, 19 Dec 2008 09:11:16 -0800

flashplugin-nonfree (9.0.124.0ubuntu1~gutsy1) gutsy-proposed; urgency=low

  * Update md5sum and package version for Flash 9.0.124.0.

 -- Andy Matteson <xt.knight@gmail.com>  Wed, 09 Apr 2008 00:25:24 -0400

flashplugin-nonfree (9.0.48.0.2+really0ubuntu12.2) gutsy-proposed; urgency=low

  * Update debian/config with new md5sums, stops install error when
    the old tar is still on the hard disk, LP: #173890

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 07 Feb 2008 16:55:21 +0000

flashplugin-nonfree (9.0.48.0.2+really0ubuntu12.1) gutsy-proposed; urgency=low

  * Update postinst with new md5sums
  * Closes LP: #173890

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 31 Jan 2008 14:15:25 +0000
