## flashplugin-nonfree 9.0.159.0ubuntu1~hardy1

=== debian/changelog ===
flashplugin-nonfree (9.0.159.0ubuntu1~hardy1) hardy-security; urgency=low

  * SECURITY UPDATE: New upstream release 9.0.159.0
    - debian/config, debian/postinst: Updated for sha256sums.
    - CVE-2009-0114
    - CVE-2009-0519
    - CVE-2009-0520
    - CVE-2009-0522
    - CVE-2009-0521

 -- Jamie Strandboge <jamie@ubuntu.com>  Wed, 25 Feb 2009 10:14:05 -0600

flashplugin-nonfree (9.0.152.0ubuntu1~hardy1) hardy-security; urgency=low

  * SECURITY UPDATE: New upstream release 9.0.152.0 (CVE-2008-5499).
    - debian/config, debian/postinst: Update md5sums, filenames, and
      download URL.

 -- Kees Cook <kees@ubuntu.com>  Thu, 18 Dec 2008 13:52:32 -0800
