## flashplugin-nonfree 9.0.159.0ubuntu1~hardy1netbook1

=== debian/changelog ===
flashplugin-nonfree (9.0.159.0ubuntu1~hardy1netbook1) netbook-common; urgency=low

  * debian/control:
    - Add dependency on adobe-flashplugin to pull it in on a upgrade.  This
      will upgrade flashplugin-nonfree's Flash 9 to Flash 10 via
      adobe-flashplugin.

 -- Gary Lasker <gary.lasker@canonical.com>  Sat, 18 Apr 2009 20:41:19 -0400
