## flashplugin-nonfree 10.0.1.218+10.0.0.525ubuntu1~hardy1+really9.0.124.0ubuntu2

=== debian/changelog ===
flashplugin-nonfree (10.0.1.218+10.0.0.525ubuntu1~hardy1+really9.0.124.0ubuntu2) hardy-backports; urgency=low

  * Upload Hardy release version to hardy-backports to undo a bad backport
    - See LP 235135 for details

 -- Scott Kitterman <scott@kitterman.com>  Sat, 12 Jul 2008 16:51:47 -0400
