## flashplugin-nonfree 10.0.1.218+really9.0.262.0ubuntu1netbook1

=== debian/changelog ===
flashplugin-nonfree (10.0.1.218+really9.0.262.0ubuntu1netbook1) netbook-common; urgency=low

  * Merge with hardy-security. Remaining changes:
    - debian/control:
      + Add dependency on adobe-flashplugin to pull it in on a upgrade.  This
        will upgrade flashplugin-nonfree's Flash 9 to Flash 10 via
        adobe-flashplugin.

 -- Nicolas Valcárcel Scerpella (Canonical) <nvalcarcel@canonical.com>  Tue, 13 Apr 2010 10:51:45 -0500

flashplugin-nonfree (10.0.1.218+really9.0.262.0ubuntu1) hardy-security; urgency=low

  * SECURITY UPDATE: New upstream release 9.0.262.0 (LP: #522093)
    - debian/config, debian/postinst: Updated sha256sums and path
    - CVE-2010-0186
    - CVE-2010-0187

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 15 Feb 2010 07:40:01 -0500

flashplugin-nonfree (10.0.1.218+really9.0.260.0ubuntu1) hardy-security; urgency=low

  * SECURITY UPDATE: New upstream release 9.0.260.0
    - debian/config, debian/postinst: Updated sha256sums and path
    - CVE-2009-3794
    - CVE-2009-3796
    - CVE-2009-3797
    - CVE-2009-3798
    - CVE-2009-3799
    - CVE-2009-3800

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 08 Dec 2009 21:36:38 -0500

flashplugin-nonfree (10.0.1.218+10.0.0.525ubuntu1~hardy1+really9.0.246.0ubuntu1) hardy-security; urgency=low

  * Closes LP: #461773 - outdated backports package being used instead of
    updates/security version
    - Backports version is
      10.0.1.218+10.0.0.525ubuntu1~hardy1+really9.0.124.0ubuntu2 due to
      LP: #235135 which tried to backport amd64 to hardy

 -- Micah Gersten <launchpad@micahscomputing.com>  Tue, 27 Oct 2009 23:16:06 -0500

flashplugin-nonfree (9.0.246.0ubuntu1) hardy-security; urgency=low

  * SECURITY UPDATE: New upstream release 9.0.246.0
    - debian/config, debian/postinst: Updated for sha256sums.
    - CVE-2009-1862
    - CVE-2009-1863
    - CVE-2009-1864
    - CVE-2009-1865
    - CVE-2009-1866
    - CVE-2009-1867
    - CVE-2009-1868
    - CVE-2009-1869
    - CVE-2009-1870

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 07 Aug 2009 09:46:50 +0100
