## flashplugin-nonfree 10.0.12.36ubuntu1

=== debian/changelog ===
flashplugin-nonfree (10.0.12.36ubuntu1) intrepid; urgency=low

  * New upstream release (10.0.12.36) (LP: #283669)
  * debian/config, debian/postinst: Update md5sums, filenames, and paths.
  * debian/control: add Xb-Npp-Description and Xb-Npp-File for
    the plugin wizard, add Homepage, bump Standards-Version to 3.8.0

 -- Fabien Tassin <fta@ubuntu.com>  Wed, 15 Oct 2008 14:17:55 +0200

flashplugin-nonfree (10.0.12.10ubuntu1) intrepid; urgency=low

  * New upstream release candidate (LNX 10,0,12,10) granted
    FeatureFreeze exception (LP: #257403).
  * debian/config:
    debian/postinst:  Update md5sums, filenames, and paths.
  * debian/control:  Conflict with libflashsupport; it was a suboptimal
    hack.  Remove it from the alternate recommends for libasound2-plugins,
    too.

 -- Daniel T Chen <crimsun@ubuntu.com>  Wed, 24 Sep 2008 22:39:44 -0400

flashplugin-nonfree (10.0.1.218+10.0.0.525ubuntu1) intrepid; urgency=low

  * New upstream beta.
  * debian/config:
    debian/postinst:  Update md5sums, filenames, and paths.
  * debian/control:  Demote versioned dependency for libflashsupport|
    libasound2-plugins to recommends.

 -- Daniel T Chen <crimsun@ubuntu.com>  Wed, 02 Jul 2008 23:29:04 -0400

flashplugin-nonfree (10.0.1.218ubuntu1) intrepid; urgency=low

  * New upstream beta fixes many crashers (most significantly
    LP: #192888).
  * debian/config:
    debian/postinst:  Update md5sums, filenames, and paths.  Remove
    debugging bits (LP: #176226).
  * debian/control:  Readd versioned dependency for libflashsupport|
    libasound2-plugins to play nicely with either PulseAudio config
    while preserving OSSv4 users' ability to have audible "shiny"
    (LP: #206307, #186726, #183943, #151849).

 -- Daniel T Chen <crimsun@ubuntu.com>  Tue, 20 May 2008 16:34:40 -0400
