## flashplugin-nonfree 10.0.22.87ubuntu2

=== debian/changelog ===
flashplugin-nonfree (10.0.22.87ubuntu2) jaunty; urgency=low

  * rename main binary to flashplugin-installer and make a transitional
    package out of flashplugin-nonfree
    - update debian/control
    - rename debian/flashplugin-nonfree.install -> flashplugin-installer.install
    - remove debian/install
    - update debian/templates
    - update debian/postinst,prerm
    - update debian/config
  * register /var/lib/flashplugin-installer/ as a nspluginwrapper dir by installing
    a file in /usr/lib/nspluginwrapper/dirs.d/
    - update debian/rules
  * explicitly set new flashplugin-installer location if alternative still points
    to flashplugin-nonfree location
    - update debian/postinst

 -- Alexander Sack <asac@ubuntu.com>  Wed, 08 Apr 2009 10:29:01 +0200

flashplugin-nonfree (10.0.22.87ubuntu1) jaunty; urgency=low

  * SECURITY UPDATE: New upstream release 10.0.22.87
    - debian/config, debian/postinst: Updated for sha256sums.
    - CVE-2009-0114
    - CVE-2009-0519
    - CVE-2009-0520
    - CVE-2009-0522
    - CVE-2009-0521

 -- Jamie Strandboge <jamie@ubuntu.com>  Wed, 25 Feb 2009 10:28:22 -0600

flashplugin-nonfree (10.0.15.3ubuntu3) jaunty; urgency=low

  * Depend on ia32-libs (>= 2.2ubuntu18) on amd64, to get libnss3.so and
    libnspr4.so.  LP: #272314.
  * Depend on libnss3-1d (>= 3.12.0~beta3), libnspr4-0d (>= 4.7.1~beta2)
    on the other archs for the same reason.
  * Exclude amd64 for the other library dependencies; as long as we're
    using nspluginwrapper on amd64, the rest of these libraries aren't 
    relevant.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Jan 2009 10:22:55 +0000

flashplugin-nonfree (10.0.15.3ubuntu2) jaunty; urgency=low

  * upstream re-release (10.0.15.3)
    - update postinst to pull versioned sources from canonical
      archive
    - backout switch to native 64-bit alpha/beta plugin; reinstantiate
      nspluginwrapper logic for _all_ archs
    - use sha1sum to verify TGZ

 -- Alexander Sack <asac@ubuntu.com>  Fri, 19 Dec 2008 04:30:57 +0100

flashplugin-nonfree (10.0.15.3ubuntu1) jaunty; urgency=low

  * New upstream release (LNX 10,0,15,3).
  * Support native 64bit flash plugin (LNX 10,0,21,1):
    http://labs.adobe.com/downloads/flashplayer10.html
  * debian/postinst: switch to SHA1 sums, handle alternate unpack dir.

 -- Kees Cook <kees@ubuntu.com>  Mon, 17 Nov 2008 08:44:55 -0800
