## flashplugin-nonfree 10.0.22.87ubuntu2netbook1

=== debian/changelog ===
flashplugin-nonfree (10.0.22.87ubuntu2netbook1) netbook-jaunty; urgency=low

  * debian/control:
    - Add dependency on adobe-flashplugin for OEM projects so that it
      will be pulled in to replace flashplugin-nonfree, flashplugin-installer.

 -- Gary Lasker <gary.lasker@canonical.com>  Thu, 02 Jul 2009 14:53:18 -0400
