## flashplugin-nonfree 10.0.32.18ubuntu1

=== debian/changelog ===
flashplugin-nonfree (10.0.32.18ubuntu1) karmic; urgency=low

  * SECURITY UPDATE: New upstream release 10.0.32.18
    - debian/config, debian/postinst: Updated sha256sums.
    - debian/prerm, debian/postinst: add --quiet to update-alternatives
    - debian/prerm: remove the --remove-all update-alternatives commands,
      and add a failed-upgrade section to work around broken prerm script
      in current package caused by a change in behaviour in the
      update-alternatives tool.
    - debian/prerm, debian/postinst, debian/dirs: add ubufox support.
    - CVE-2009-1862
    - CVE-2009-1863
    - CVE-2009-1864
    - CVE-2009-1865
    - CVE-2009-1866
    - CVE-2009-1867
    - CVE-2009-1868
    - CVE-2009-1869
    - CVE-2009-1870

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 07 Aug 2009 16:48:48 +0100
