## flashplugin-nonfree 10.0.45.2ubuntu0.8.10.1

=== debian/changelog ===
flashplugin-nonfree (10.0.45.2ubuntu0.8.10.1) intrepid-security; urgency=low

  * SECURITY UPDATE: New upstream release 10.0.45.2 (LP: #522093)
    - debian/config, debian/postinst: Updated sha256sums and path
    - CVE-2010-0186
    - CVE-2010-0187

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 15 Feb 2010 07:52:47 -0500

flashplugin-nonfree (10.0.42.34ubuntu0.8.10.1) intrepid-security; urgency=low

  * SECURITY UPDATE: New upstream release 10.0.42.34
    - debian/config, debian/postinst: Updated sha256sums and path
    - CVE-2009-3794
    - CVE-2009-3796
    - CVE-2009-3797
    - CVE-2009-3798
    - CVE-2009-3799
    - CVE-2009-3800

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 08 Dec 2009 22:02:11 -0500

flashplugin-nonfree (10.0.32.18ubuntu0.8.10.1) intrepid-security; urgency=low

  * SECURITY UPDATE: New upstream release 10.0.32.18
    - debian/config: Updated sha256sums.
    - debian/postinst: Subdirectory removed from upstream tarball
    - CVE-2009-1862
    - CVE-2009-1863
    - CVE-2009-1864
    - CVE-2009-1865
    - CVE-2009-1866
    - CVE-2009-1867
    - CVE-2009-1868
    - CVE-2009-1869
    - CVE-2009-1870

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 06 Aug 2009 15:00:33 +0100

flashplugin-nonfree (10.0.22.87ubuntu1~intrepid1) intrepid-security; urgency=low

  * SECURITY UPDATE: New upstream release 10.0.22.87
    - debian/config, debian/postinst: Updated for sha256sums.
    - CVE-2009-0114
    - CVE-2009-0519
    - CVE-2009-0520
    - CVE-2009-0522
    - CVE-2009-0521

 -- Jamie Strandboge <jamie@ubuntu.com>  Wed, 25 Feb 2009 10:08:27 -0600

flashplugin-nonfree (10.0.15.3ubuntu1~intrepid1) intrepid-security; urgency=low

  * SECURITY UPDATE: New upstream release 10.0.15.3 (CVE-2008-5499).
    - debian/config, debian/postinst: Update md5sums.

 -- Kees Cook <kees@ubuntu.com>  Thu, 18 Dec 2008 13:51:03 -0800
