## flashplugin-nonfree 10.0.45.2ubuntu1

=== debian/changelog ===
flashplugin-nonfree (10.0.45.2ubuntu1) lucid; urgency=low

  * SECURITY UPDATE: New upstream release 10.0.45.2 (LP: #522093)
    - debian/config, debian/postinst: Updated sha256sums and path
    - CVE-2010-0186
    - CVE-2010-0187

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 15 Feb 2010 08:16:21 -0500

flashplugin-nonfree (10.0.42.34ubuntu1) lucid; urgency=low

  * SECURITY UPDATE: New upstream release 10.0.42.34
    - debian/config, debian/postinst: Updated sha256sums and path
    - CVE-2009-3794
    - CVE-2009-3796
    - CVE-2009-3797
    - CVE-2009-3798
    - CVE-2009-3799
    - CVE-2009-3800

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 09 Dec 2009 08:22:42 -0500
